field: 9d593097-4b5e-4257-b8b7-8001f4ec3a72 # Main Images
fieldLayouts:
  3df3116d-262b-4ad5-917f-2fb57102fe34:
    tabs:
      -
        elements:
          -
            fieldUid: 2912491d-d35f-4a76-9caf-bad90e558c8f # Photo
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  2912491d-d35f-4a76-9caf-bad90e558c8f: # Photo
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: photo
    instructions: ''
    name: Photo
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:31b9a421-843c-49a3-8559-ff98034e7557' # Home Campers
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: 'Select Photo'
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:31b9a421-843c-49a3-8559-ff98034e7557' # Home Campers
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:31b9a421-843c-49a3-8559-ff98034e7557' # Home Campers
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: mainImage
name: 'Main Image'
sortOrder: 1
